Bug 146724 - NETWORK test returned OK status with ping tests getting packets loss
NETWORK test returned OK status with ping tests getting packets loss
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: net (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2005-01-31 19:26 EST by Jerry Wei
Modified: 2007-04-18 13:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 13:47:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Wei 2005-01-31 19:26:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914
Firefox/0.10

Description of problem:
NETWORK test returned OK status with ping tests getting packets loss.

Version-Release number of selected component (if applicable):
rhr2-rhel4-1.0-10

How reproducible:
Always

Steps to Reproduce:
1.With rhr2 installed on target machine and test server was set
2.Run 'redhat-ready adventure NETWORK'
3.
    

Actual Results:  If the network of target machine and test server got
packets loss with
packets loss but not 100% loss for flood ping with large data size, it
got OK status for NETWORK test.

Expected Results:  Depends on the test passing  criteria.

Additional info:
Comment 1 Richard Li 2005-02-18 13:47:42 EST
This is expected and sufficient for passing.

Note You need to log in before you can comment on or make changes to this bug.